* {
    box-sizing: border-box;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    min-height: 100%;
}

body {
    margin: 0;
    min-height: 100%;
    font-weight: 400;
    line-height: 1.30em;
    font-family: Gerstner, Helvetica, Arial, sans-serif;
    background-color: rgb(249, 249, 249);
    
}

main {
    min-height: 70vh;
}

h1, h2, h3, h4, h5, h6, p, caption, a {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    transition: color 150ms;
}

a:hover,
button:hover {
    color: rgb(136, 136, 136);
    border-color: rgb(136, 136, 136);
}

a.t-gray:hover,
a.t-gray.active,
button.t-gray:hover,
button.t-gray.active {
    color: black;
    border-color: black;
}

a.expand-target::after {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

button {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    text-align: left;
    color: unset;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul li, ul dt, ul dd, dl li, dl dt, dl dd {
    margin: 0;
    display: block;
    height: fit-content;
}

dl dd {
    margin-bottom: 1em;
}

table th, table tr, table td {
    
}


small {
    font-size: 60%;
}

strong {
    font-weight: 500;
}

address {
    font-style: normal;
}

figure {
    margin: 0;
}

img {
    width: 100%;
    height: auto;
}

img.expand {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

img.contain {
  object-fit: contain;
}

img.rounded {
  border-radius: 2px;
}

video {
    width: 100%;
    height: auto;
}

caption {
    text-align: left;
}

::selection {
    background-color: rgb(50, 50, 50);
    color: white;
}

.no-scroll {
    overflow: hidden;
}

hr {
    width: 100%;
    border: 0;
    background-color: black;
    height: 1px;
    margin: 0;
    z-index: 10;
}

/* Inputs */
form {
    position: relative;
}

input[type=text],
input[type=search],
input[type=email],
input[type=password],
input[type=url],
textarea {
    border-radius: 0;
    border: 0;
    padding: 0.4rem 0;
    border-bottom: 1.5px solid black;
    background-color: transparent;
    width: 100%;
}

input[type=text]::placeholder,
input[type=search]::placeholder,
input[type=email]::placeholder,
input[type=password]::placeholder,
input[type=url]::placeholder {
    color: rgb(136, 136, 136);
}

input[type="submit"] {
    background: transparent;
    border: 0;
    cursor: pointer;
    padding: 0;
    transition: 300ms;
}

input[type="submit"]:hover {
    color: rgb(136, 136, 136);
}

input[type="submit"].t-gray:hover {
    color: black;
}

*:focus-visible {
    outline: 2px solid rgba(150, 150, 150, 0.2);
}

figcaption * {
    /* display: inline; */
}